<!-- First Row [Prosucts]-->
<div class="home-page-wrapper">

  <h2 class="font-weight-bold mb-2">Metro Junction Multiplex</h2>
  <p class="font-italic text-muted mb-4">Refresh your mood by watching Hollywood & Bollywood movies.</p>
  
  
  <% @movies.all.each_slice(4) do |movies| %>
    <div class="row pb-5 mb-4">
      <% movies.each_with_index do |movie, index| %>
        <div class="col-lg-3 col-md-6 mb-4 mb-lg-0">
          <!-- Card-->
          <div class="card rounded shadow-sm border-0">
            <div class="card-body p-4">
              <div class="img-wrapper position-relative">
                <img src="<%= movie.banner.path.split('public').last rescue nil %>" alt=""
                  class="img-fluid d-block mx-auto mb-3">
                <a href="<%= bookings_path(id: movie.id)%>" class="hidden-link"></a>
              </div>
              <h5> <a href="#" class="text-dark">
                  <%= movie.name.titleize %>
                </a></h5>
              <p class="small text-muted font-italic">
                <%= movie.description.truncate(40) %>
              </p>
              <ul class="list-inline small">
                <li class="list-inline-item m-0"><i class="fa fa-star text-success"></i></li>
                <li class="list-inline-item m-0"><i class="fa fa-star text-success"></i></li>
                <li class="list-inline-item m-0"><i class="fa fa-star text-success"></i></li>
                <li class="list-inline-item m-0"><i class="fa fa-star text-success"></i></li>
                <% if index%2==0 %>
                  <li class="list-inline-item m-0"><i class="fa fa-star text-success"></i></li>
                  <% else %>
                    <li class="list-inline-item m-0"><i class="fa fa-star-o text-success"></i></li>
                    <% end %>
              </ul>
              <div class="row">
                <div class="col-md-12">
                  <%= link_to "Book Ticket" , bookings_path(id: movie.id), :class=> 'btn btn-sm btn-primary' %>
                </div>
              </div>
            </div>
          </div>
        </div>
        <% end %>
  
    </div>
    <% end %>
</div>
